Subject: NetBSD Alpha, Apache and PHP question
To: alpha <>
From: bad bob <>
List: port-alpha
Date: 10/20/2002 15:49:24
My OS drive died.  I am rebuilding, going to 1.6 vice 1.5.2. with apache.
I tried for a good bit to make PHP work with apache 2 and BSD. no luck
Since I am rebuilding, what is the better choice - 1.x apache or 2.x?
I would like to run PHP and mysql but can live without it cna just go to 
apache 2.x
but if there is someone running mysql, php, with apache on an alpha, I 
would like to try that.
thanks for any advise